<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">14.977000236511</MDI>
      <MDI key="STATISTICS_MEAN">-9.3593087611821</MDI>
      <MDI key="STATISTICS_MINIMUM">-36.444000244141</MDI>
      <MDI key="STATISTICS_STDDEV">5.7594653148074</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
